| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- Data Structures
- Data Fields

Data Fields
arm_bilinear_interp_instance_q31 Struct Reference

Instance structure for the Q31 bilinear interpolation function.

## Data Fields

uint16_t | numRows
uint16_t | numCols
q31_t * | pData

## Field Documentation

uint16_t arm_bilinear_interp_instance_q31::numCols

number of columns in the data table.

Referenced by arm_bilinear_interp_q31().

uint16_t arm_bilinear_interp_instance_q31::numRows

number of rows in the data table.

Referenced by arm_bilinear_interp_q31().

q31_t* arm_bilinear_interp_instance_q31::pData

points to the data table.

Referenced by arm_bilinear_interp_q31().